@media (max-width:900px){
  .kwj89yle4o3t4 .wnxskpfjvw{align-items:flex-start;flex-direction:column;padding:14px 0}
  .hjt3sc4jnryrj{justify-content:flex-start}
  .ro70mizdsrlig,.qw92ae528,.us6o76ej5akvx,.ev9fmasyl,.dfj2xpjv{grid-template-columns:1fr!important}
  .j48evlh{display:block!important;transform:none!important}
  .hdi5jll3cpmahv .us6o76ej5akvx{grid-template-columns:1fr}
  .ri8khczyv2egews h2{font-size:34px}
}
@media (max-width:560px){
  .wnxskpfjvw{width:min(100% - 24px,1180px)}
  .ro70mizdsrlig{padding:18px}
  .outqj4n9m{padding:6px 7px;font-size:13px}
  .clukqitwycutt46,.j48evlh,.lrwaumczb8rwp,.adi9gizy,.ax4j86b,.rhoylnx3jlh7{padding:16px}
}
